Subject: Response to Carl about other lists

From: "Arthur R. McGee" <[email-masked]>
Date: Tue, 6 Apr 1993 09:14:21 -0700

Hi Carl. Here is a list that I have compiled that contains mailing lists
that at least touch upon in some way the issues of community networking or
Free-Nets. The main "mirror" to this list is COMMUNET, although the
traffic is MUCH heavier, and is not recommended for the faint of heart. ;-)

Please let me know how I can in any way contribute to the discussion on
COMMUNITY-ACCESS. Also, I cross-posted your other two messages to
COMMUNET. Maybe it will help the people on both lists figure out a way to
better manage things. I know that here in Los Angeles, CA we setup our own
listerver for discussing communities in Los Angeles county, so that when
something needs to be discussed, we don't have to wade through other
peoples' traffic in other parts of the country.

Take care.

Art